modem-manager-gui(1)

BEZEICHNUNG
modem-manager-gui - Einfache grafische Oberfläche für den ModemManager-Daemon.

ÜBERSICHT
modem-manager-gui [ -i ] [ -m Modul ] [ -c Modul ] [ -l ] …

BESCHREIBUNG

Dieses Programm ist eine einfache grafische Benutzeroberfläche für Modem Manager 0.6/0.7, Wader- und oFono-Daemons, welche auf die DBus-Schnittstelle aufsetzt.

-i, --invisible
    öffnet beim Start kein Fenster.

-m, --mmmodule
    verwendet das angegebene Module zur Modemverwaltung.

-c, --cmmodule
    verwendet das angegebene Modul zur Verbindungsverwaltung.

-l, --listmodules
    listet alle verfügbaren Module auf und beendet das Programm.

AUTOR
Geschrieben von Alex. Im Informationsdialog finden Sie eine Liste aller Mitwirkenden.

FEHLER MELDEN
Melden Sie Fehler an <alex@linuxonly.ru> oder im Fehlererfassungssystem auf <http://linuxonly.ru>.

COPYRIGHT
Copyright © 2012-2015 Alex
Dies ist freie Software. Sie können Kopien davon unter den Bedingungen der GNU General Public License <http://www.gnu.org/licenses/gpl.html> weitergeben.

SIEHE AUCH
mmcli(1)